@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,700|Open+Sans+Condensed:300,400,700');

@charset "utf-8";
/* CSS Document */

body, html {
	border:0;
	margin:0;
	padding:0;
}

body {
	background:#343434;
}

#header {
	height:109px;
	background:#f98539;
	border-bottom:1px solid #CCC;
}

#headerHolder {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}

#navBar {
	float:right;
	margin-top:55px;
}

#navBar li {
	display:inline;
	list-style-type:none;
	padding:7px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	color:#FFFFFF;
	font-size:20px;
}

#navBar li.link:hover {
	background:#fbaa75;
}

#navBar li.active {
	text-decoration:underline;
}

#headerLogo {
	float:left;
	margin-top:28px;
}

#mainImage {
	width:100%;
	height:570px;
	background:url(../images/lrg_img_index.jpg) #FFF;
	background-size:cover;
	background-position:center;
	position:relative;
}

#mainImageTextHolder {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#mainImageTextHolder img {
	position:absolute;
	right:0;
	top:100px;
}

#mainImageFooter {
	position:absolute;
	bottom:0;
	padding:3px;
	background:url(../images/transparent_white.png) repeat;
	width:100%;
	box-sizing:border-box;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#282927;
	font-size:25px;
}

#contentWrapper {
	background:#FFF;
	overflow:auto;
}

#content {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-align:justify;
	line-height:22px;
	color:#8e8e8e;
	box-sizing:border-box;
	padding:15px;
	padding-bottom:30px;
	padding-top:25px;
	overflow:auto;
}

#content p {
	margin-top:5px;
	margin-bottom:30px;
}

.heading {
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#343434;
}

#imageSidebar {
	float:right;
	width:350px;
	padding-left:15px;
}

#imageSidebar img {
	width:100%;
	box-sizing:border-box;
	height:auto;
	position:relative;
	left:15px;
	margin-bottom:0px;
}

#serviceList {
	list-style-type:circle;
	padding-left:40px;
}

#serviceList li {
	margin-left:20px;
	font-size:20px;
	height:40px;
}

#pageContentFooter {
	background:#bababa;
	color:#535353;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	font-size:25px;
	padding-top:5px;
	padding-bottom:5px;
	
}

#footer {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	padding-top:50px;
}

#footerContactHolderHolder {
	overflow:auto;
	text-align:center;
}

.footerContactHolder {
/*	overflow:hidden;
	float:left;*/
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#FFFFFF;
	display:inline-block;
}

.footerContactHolder:nth-child(1) {
	width:28%;
}

.footerContactHolder:nth-child(2) {
	width:34%;
}

.footerContactHolder:nth-child(3) {
	width:38%;
}

.footerContactHolder img {
	float:left;
}

.footerContactDetails {
	float:left;
	padding-left:10px;
	padding-top:8px;
}

/*.footerContactHolder:nth-child(3) .footerContactDetails {
	padding-top:14px;
}*/

#copywright {
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#777676;
	font-size:13px;
	padding-top:45px;
	padding-bottom:20px;
}

a {text-decoration:none; border:none; outline:none; color:inherit}
a:focus, a:active {outline:none}
a img {outline:none; border:none}



@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}